Bug 282291 - name of the selected file is not shown in Name textbox
name of the selected file is not shown in Name textbox
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
7
All Linux
medium Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-07 08:58 EDT by Matěj Cepl
Modified: 2008-06-16 22:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:21:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot illustrating the problem (88.31 KB, image/png)
2007-09-07 08:58 EDT, Matěj Cepl
no flags Details

  None (edit)
Description Matěj Cepl 2007-09-07 08:58:51 EDT
Description of problem:
When "saving as" in any Gnome application (tested with evolution and gedit),
clicking on the filename in the list of files in the current directory doesn't
change the name in the textbox on the top of the dialog -- see attached
screenshot to understand (hopefully) what I mean.

Version-Release number of selected component (if applicable):
gtk2-2.10.14-3.fc7

How reproducible:
100%

Steps to Reproduce:
1.File/Save As in any GTK2 application
2.select in the filelist different name of already existing package
3.
  
Actual results:
Content of the Name textbox on the top of the dialog is not changed

Expected results:
it should be
Comment 1 Matěj Cepl 2007-09-07 08:58:51 EDT
Created attachment 189871 [details]
screenshot illustrating the problem
Comment 2 Bug Zapper 2008-05-14 10:16:56 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2008-06-16 22:21:21 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.